Hi,

I am using eclipse: 3.4.1 and tomcat 5.5.25.
I run the application on tomcat server created inside eclipse.

Until 3 days back I could sunccessfully use tomcat server inside eclipse but now I get following message

'Starting Tomcat v5.5 server at localhost' has encountered a problem

Server Tomcat v5.5 server at localhost was unable to start within 45 seconds. If the server requires more time, try increasing the timeout in the server editor

Clear all old logs in YOUR_APACHE_DIRECTORY/logs, try to start server and then post content of catalina.out here.

PS: Any reason using 5.5.25 that will soon be dropped from support when there is Tomcat 6 and 7?